@charset "utf-8";

/*---------------------
	info - sitemap.html
-----------------------*/
#sitemap {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	line-height: 1.7;
	letter-spacing: 0.02rem
}
#sitemap a {
	color: #004ea1;
}
#sitemap a:hover {
	opacity: 0.7;
	-webkit-transition: .2s ease-out;
	transition: .2s ease-out;
}
#sitemap .leftBox,
#sitemap .rightBox {
	width: 48%;
}
#sitemap .leftBox > li,
#sitemap .rightBox > li {
	line-height: 1;
	border-top: solid 1px #c2c2c2;
}
#sitemap .item {
	font-weight: bold;
	background: url(/info/top/img/sitemap_icn_arrow.png) no-repeat center right 15px
}
#sitemap .listItem {
	padding-top: 30px;
}
#sitemap .item a {
	display: block;
	padding: 27px 15px;
	width: 100%;
}
/* leftBox */
#sitemap .leftBox .listItem {
	padding-left: 30px;
	padding-bottom: 30px;
	padding-top: 0;
	line-height: 2;
	border-bottom: solid 1px #c2c2c2;
}
#sitemap .leftBox .listItem .itemTtl {
	margin-bottom: 17px;
	padding-top: 36px;
	font-weight: bold;
	line-height: 1.6;
}
#sitemap .leftBox .listItem .listInner01 {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
#sitemap .leftBox .listItem .listInner01 > li:first-child {
	width: 40%;
	max-width: 147px;
}
#sitemap .leftBox .listItem .listInner01:last-of-type {
	margin-bottom: 0;
}
#sitemap .leftBox .listItem .listInner02 {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
  width: 65%;
}
#sitemap .leftBox .listItem .listInner02 > li {
	display: -webkit-inline-flex;
	display: -ms-inline-flex;
	display: inline-flex;
	width: 55px;
}
#sitemap .leftBox .listItem .itemSTtl {
	margin-top: 17px;
}
#sitemap .leftBox .listItem .listInner03 {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
#sitemap .leftBox .listItem .listInner03 > li:first-child {
	width: 96px;
}
/* rightBox */
#sitemap .rightBox {
	margin-left: 4%;
}
#sitemap .rightBox .listItem {
	padding-left: 15px;
}
#sitemap .rightBox .listItem .listInner {
	line-height: 3.2;
}
#sitemap .rightBox .listItem .listInner a {
	display: block;
	height: 100%;
	font-weight: bold;
}

/*--------
	sp
----------*/
@media only screen and (max-width: 768px) {
	#sitemap {
		display: block;
		margin-top: 4vw;
	}
	#sitemap .leftBox,
	#sitemap .rightBox {
		width: 100%;
	}
	#sitemap .item {
		background-size: 7vw auto;
	}
	#sitemap .item a {
		padding: 5.4vw 1.5vw;
	}
	#sitemap .leftBox .listItem {
		padding-left: 1.333vw;
		padding-bottom: 6vw;
		border-bottom: unset;
		line-height: 2.3;
	}
	#sitemap .leftBox .listItem .itemTtl {
		margin-bottom: 2vw;
		padding-top: 7vw;
		line-height: 1;
	}
	#sitemap .leftBox .listItem .listInner02 {
		width: 100%;
	}
	#sitemap .leftBox .listItem .listInner02 > li {
		width: 12.5%;
	}
	#sitemap .leftBox .listItem .itemSTtl {
		margin-top: 3vw;
	}
	#sitemap .rightBox {
		margin-left: 0;
	}
	#sitemap .rightBox .listItem {
		padding-top: 6vw;
		padding-left: 1.333vw;
	}
}
